> For the complete documentation index, see [llms.txt](https://docs.procedural-anatomy.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.procedural-anatomy.com/download/0.9.16-0.9.8.md).

# 0.9.16 - 0.9.8

Here we provide links to published versions of the toolset.

This version is primarily about improving the quality of the animation matching.

<pre class="language-markdown"><code class="lang-markdown">0.9.16
Rig Tissue
- fixed tissue start frame
- optimized node

0.9.15
match pose
- remove broken expression in match_pose_core node
- previous version used python
- switched to vex to fix error and optimize

0.9.14
fix match pose py
- remove broken expression in match_pose node
- updated parms on anatomy_fbik node

0.9.13
anim match pose
- removed parameters from anatomy_anim_match_pose node
- fixed the wrist, fingers, thumb pose matching

0.9.12
Anatomy_Model
- Fixed error node.

<strong>0.9.11
</strong>Watertight_mesh
- Error checking for holes in mesh

0.9.10
Anatomy_output
- Added control over tet conform style to fix a bug with generating skin tissue meshes
Anim_import
- Fixed T-Pose start problem

0.9.9
anim_import node
- added scale inheritance control
- set match_scale parm default to off
- skip undos on stash
Anatomy_rig_load
- skip undos on reload
Anatomy_model
- Added support for All Detail mode to affect Simple and Full Modes
Anatomy_muscle
- Fixing digastric muscle, internal smooth causing shrinking, affects everything
Anatomy_rig_tissue_collision_setup
- Updated anatomy_rig_cache nodes 
anatomy_rig_cache
- Added toggle for alfred style progress
sop_anatomy_rig_skel_to_muscle_core
- Added glue constraints to digastric and sternocleidomastoid
dop_anatomy_rig_flex
- Enable g to v

0.9.8
Updated viewer state for anatomy_model node. Fixed skeleton_view parm

</code></pre>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.procedural-anatomy.com/download/0.9.16-0.9.8.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
